Archive a beacon
POST
/projects/{projectId}/beacons/{beaconId}/archive
Authentication
API Key (header: X-API-Key)
Path Parameters
projectId
string
required
path
beaconId
string
required
path
Responses
200
Beacon archived
No response body
curl -X POST 'https://api.rogeriq.com/api/v1/projects/string/beacons/string/archive' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.rogeriq.com/api/v1/projects/string/beacons/string/archive', { method: 'POST', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.post('https://api.rogeriq.com/api/v1/projects/string/beacons/string/archive', headers=headers)print(response.json())
API Playground
Try this endpoint
POST
/projects/{projectId}/beacons/{beaconId}/archive